version: 2.2.9
files:
  - url: Koodo-Reader-2.2.9-arm64.AppImage
    sha512: USsT6pm9CDkh+hVPIsoNYmE38Q2ztwhksr1KXfw0C5g2MGLQ/bzNJSbNtUgACzSAvXlKrF6vcTbCldwyU/ivfg==
    size: 127897626
    blockMapSize: 133990
  - url: Koodo-Reader-2.2.9-arm64.deb
    sha512: d4UgtMmZBYRiFBSCArjCCEfbRNo2Qbzf7srSdrRaCtrtjFHqfy74Wq9I21WxCc16w7TpKsdKDSghvD+bBpOgbw==
    size: 98552660
path: Koodo-Reader-2.2.9-arm64.AppImage
sha512: USsT6pm9CDkh+hVPIsoNYmE38Q2ztwhksr1KXfw0C5g2MGLQ/bzNJSbNtUgACzSAvXlKrF6vcTbCldwyU/ivfg==
releaseDate: '2026-02-21T01:19:52.610Z'
